Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 14:19:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7465230760 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333841100            06:03 PM, 31st May                   Fatma                   Hi Zahra, Good 
 Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:04 PM, 31st May                     zahra                    Hi fatima           06:04 PM, 31st May                     zahra                    I suppose to receive my order today as per your messages tracking           06:05 PM, 31st May                     zahra                    Instead i received text that we missed the order because we didnt pick up the call           06:05 PM, 31st May                     zahra                    But no one call           06:05 PM, 31st May                     zahra                    And i was at home           06:06 PM, 31st May                     zahra                    Thank you for your order. Order 7465230760 for Little Masters Mini Appliance ... +1more item(s) for BHD 9.0 is confirmed. Expect delivery by 31-05-2021.           06:06 PM, 31st May                   Fatma                   Thank you for sharing the order number with me  
          06:06 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:07 PM, 31st May                     zahra                    Hi, we missed you! We were unable to deliver your item on 2021-05-31 14:21:15 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?8/vImQ9uctmPpYe6QnUvWw==#/ Stay Happy!           06:07 PM, 31st May                     zahra                    I need the order today please as we promised the kids the toys coming today           06:08 PM, 31st May                   Fatma                   +97339086968  Is this your correct contact number?           06:12 PM, 31st May                     zahra                    Yes           06:12 PM, 31st May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  O
 nce we get any update you will email you on your following email address  [email-masked]           06:15 PM, 31st May                   Fatma                   Is there anything else i can help you with?           06:15 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:19 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649812